1 Reply Latest reply on Jun 24, 2018 6:32 PM by bluefirestorm

    Nested Hyper-V not working EXSi 6.0 U2

    rithinskaria Lurker

      Hi all,

       

      I am using a Dell PowerEdge 1950 with dual Xeon Quad Core 5450 and 32Gigs of RAM. I was trying to set up an MCSA lab in EXSi.

       

      When I tried to install Hyper-V role in Server 2016 I was getting the following error:

       

       

      I tried different methods to fix this issue like adding, several additional lines to the vmx file and restarting but still, I am stuck here.

       

      I could find different forums where people were able to work but I fail to do so. Also after adding lines and changing Virtualization to "Hardware, Software MMU", the VM says Intel EPT is not supported by the host.

       

      Could someone please help me out.

       

      Thanks in advance.